{
    "name": "calculator",
    "description": "Performs arithmetic operations",
    "version": "0.0.1",
    "keywords": [
        "calculator",
        "arithmetic"
    ],
    "author": "Adarsh Hatwar",
    "plugin": {
        "consumes": [
            "addition",
            "subtraction"
        ]
    }
}